12.12.2018, 22:56 UTC+1

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Suchergebnisse

Suchergebnisse 1-7 von insgesamt 7.

19.05.2009, 17:04

Forenbeitrag von: »zeitgenosse1997«

flashplayer kann nicht installiert werden - sehe den letzten Beitrag

Salü Jack, merci für die Hilfe bezüglich der veralteten libacairo version,... leider komme ich nicht in die Systemverwaltung hinein: Kommunikation mit su ist fehlgeschlagen. Was muss ich tun? besten Dank und besten Gruss

18.05.2009, 19:00

Forenbeitrag von: »zeitgenosse1997«

flashplayer kann nicht installiert werden

Liebe Knoppixfreunde, der Tipp mit dem Benutzernamen knoppix war sehr, sehr hilfreich, merci, allerdings: den flashplayer von adobe kann ich immer noch nicht installieren. Es erscheint jetzt folgende Fehlermeldung: <.kpackage/install_flash_player_10_linux.deb' ;echo RESULT=$? Wähle vormals abgewähltes Paket adobe-flashplugin. (Lese Datenbank ... 552355 Dateien und Verzeichnisse sind derzeit installiert.) Entpacke adobe-flashplugin (aus .../install_flash_player_10_linux.deb) ... dpkg: Abhängigkei...

11.05.2009, 20:36

Forenbeitrag von: »zeitgenosse1997«

flashplayer kann nicht installiert werden - sehe den letzten Beitrag

Vielen Dank erstmal an alle, kann im Moment nichts ausprobieren, da zuviel Arbeit, bin aber mal gespannt. und ähm, ich bin NEUeinsteiger, d.h. so Begriff wie Skript und so, sind mir nicht wirklich geläufig. Aber trotzdem - DAMKE

08.05.2009, 19:06

Forenbeitrag von: »zeitgenosse1997«

mein apt-get ist voll...

Könntest du mir vielleicht einen Tipp geben wie ich diese Datei gelöscht bekommt. Er lässt mich die irgendwie nicht löschen; also es heisst su hat einen Fehler gemeldet oder Zugriff verweigert auf /var/lib/apt/lists/ftp.de.debian.org_pub_debian_dists_testing_main_i18n_Translation-de. Wieso habe ich nicht die Rechte, diese Datei zu löschen? KAnnst du mir vielleicht weiterhelfen? Das wäre sehr nett. merci

08.05.2009, 18:59

Forenbeitrag von: »zeitgenosse1997«

flashplayer kann nicht installiert werden - sehe den letzten Beitrag

Ich kann auch keinen neuen Benutzer einrichten. Wer weiss hier weiter? Merci vielmals.

08.05.2009, 18:44

Forenbeitrag von: »zeitgenosse1997«

flashplayer kann nicht installiert werden - sehe den letzten Beitrag

Hallo Bumble, besten Dank für den Tipp, leider klappt es nicht. Wenn ich den Konqueror im Systemverwaltungmodus starten möchte, meckert er rum: su hat einen Fehler gemeldet. :-((((( Nach dem root passwort fragt er erst gar nicht. Was mache ich falsch? Merci

06.05.2009, 22:31

Forenbeitrag von: »zeitgenosse1997«

flashplayer kann nicht installiert werden - sehe den letzten Beitrag

Liebe Knoppixfreunde, ich habe ein knoppixsystem installiert und leider das ein oder andere Problem: 1. ich kann den flashplayer von adobe nicht installieren. Dazu habe ich gelesen, dass ich die die Datei: /var/lib/apt/lists/ftp.de.debian.org_debian_dists_unstable_main_i18n_Translation-de löschen soll. Kann mir jemand sagen, wie das geht. Merci. 2. ich kann auf meinen Stick nicht zugreifen. Die Meldung hiess , glaube ich , Hal nicht installiert. Hat jemand eine Idee dazu. Nochmals merci

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop